@charset "utf-8";

/***********************************************/
/***************** UNIVERSEL *******************/
/***********************************************/

.bottom_bloc {
    display: flex;
    justify-content: center;
    box-shadow: 2px 2px 10px 0px #111;
    min-height: 100px;
    margin-top: 80px;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #111;
    width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;
}

.bottom_content {
    display: flex;
    color:#FFF;
    justify-content: space-evenly;
    flex-direction: row;
    width: 1140px;
}

.whitebottom {
    display: flex;
    color:#FFF;
    background-color: #FFF;
    box-shadow: 2px 2px 10px 0px #111;
    border-radius: 6px;
    justify-content: space-evenly;
    flex-direction: column;
    max-width: 440px;
}

/***********************************************/
/**************** ORDINATEUR *******************/
/***********************************************/

@media screen and (min-width: 1024px) and (orientation: landscape) {


}

/***********************************************/
/**************** SMARTPHONE *******************/
/***********************************************/

@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: portrait) {

.bottom_bloc{
    flex-direction: column;
}

.bottom_content{
    flex-direction: column;
    padding: 40px;
    width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;
}

#bottommiddle {
    margin-top:40px;
}

#bottomright {
    margin-top:40px;
}

.whitebottom {
    max-width:max-content;
}

}